/* base body */
body {
  font-family: 'Major Mono Display', monospace;
  background-image: linear-gradient(to right bottom, #ff6f91, #ec64a0, #d15eaf, #af5dbb, #845ec2);
}

/* router link style 

#home-route {
    background-image: linear-gradient(to left bottom, #d65db1, #e35fa9, #ee63a1, #f86899, #ff6f91);
}

#about-route {
    background-color: #FF6F91;
}

#experience-route {
    background-color: #FF9671;
}

#work-route {
    background-color: #FFC75F;
}
*/
